Subject: RE: [lojban] observatives & a construal of lo'e & le'e

From: "And Rosta" <[email-masked]>
Date: Fri, 9 Nov 2001 03:51:13 -0000

Lojbab:
> >The simplest and truest thing would be to not mention the observative
> >at all. It turns out that I correctly understood the rules and conventions
> >in the first place, but was misled into thinking I didn't understand them
> >by, mainly, your messages.
>
> People seem to think that conventions are hard and fast rules, but they
> aren't. They are observations about "how it is usually done", which in
> turn can amount to a recording of "what usage has decided". We
> specifically documented some of these that are a feature of natural
> language in general, or were decided in the TLI era, especially when they
> were much debated and used.

As you probably realize, my objection to conventions is that they create
uncertainty because you can't be sure whether they're being observed or
not. A convention that is nothing more than a statistically frequent
usage pattern is okay, but if it is then *taught*, that elevates it
to a kind of floutable rule.

> > > >#As for having
> > > >#their own gadri, they may well have their own predicates but it
> > remains to be
> > > >#shown that there is any need for a special gadri for prototypes: why
> > not just
> > > >#{lo prototype of}?
> > > >
> > > >{lo pa prototype of lo'i broda} or {lo pa prototype of tu'o du'u ce'u
> > broda}, I
> > > >suppose. Well, the answer to "Why not just that" is the frequent one:
> > because
> > > >it's too verbose.
> > >
> > > See what I mean? You want things to be non-verbose in Lojban, but your
> > > explanations for them are extremely verbose in English,
> >
> >*the usual steam comes out of ears* -- where are these extremely verbose
> >explanations? Quote them to me. You can't, because they don't exist.
>
> You just said "{lo pa prototype of lo'i broda}" is too verbose, did you
> not? Is the corresponding idea less verbose in English? "One prototypical
> example of a fish" sounds like the equivalent to the above, and I'm not
> sure I would try to say it less verbosely if I wanted to be
> understood. That is the same number of words and probably more syllables
> (depending on the lujvo for prototype) than the Lojban.

In English you say "the whale", and something similar can be expressed
by "a whale" and "whales". The English is ambiguous but not verbose.

You need to keep clear in your mind the distinction between metalinguistic
discussion, which adds verbosity to buy clarity, and ordinary language,
which doesn't. So yes, discussion in English about prototypes is verbose,
but reference to prototypes in everyday talk is not verbose.

> >Furthermore, how about reading a text on lexical semantics. You will
> >doubtless be surprised to discover that even only-marginally adequate
> >explanations of natural language words are very verbose (in the sense
> >that they take a lot of words, not in the usual sense of taking more
> >words than necessary), and moreover the most everyday words can need
> >the longest explanations.
> >
> >So, enough of this nonsense.
>
> YOU are the one who thinks that verbosity is a problem. Lojban is
> GENERALLY more verbose than English, and it should be expected to be
> so. It records finer distinctions of meaning while eschewing polysemy and
> grammatical ambiguity, requiring all substantial concepts to be
> polysyllabic, and doing all this with fewer phonemes. Everything in Lojban
> is stacked to increase the verbosity of saying the same thing, even if one
> does not seek to avoid glorking.

Two remarks:

1. Each language sets its own standards of verbosity, so a given locution is
verbose relative to the standard of that language. When we look at Lojban,
we can see that "le broda", for instance, is extremely precise, given that
it means "each member of a specific group of things each of which is a
broda". So when I said "lo pa prototype of lo'i broda" is too verbose,
I meant it was too verbose relative to "le broda"; the complexity and
basicness of the meanings are broadly comparable, so they should be
approximately equally verbose.

2. Given that the formal language of logic is pretty well documented,
turning it into a speakable form is a trivial task. The main challenge in
creating a logical language is to make the expression of an idea
sufficiently concise that the effort of expressing it is worthwhile.
We all agree that there's a tradeoff between precision and verbosity,
and the value of a logical language is in getting you extra precision
per unit of verbosity.

> > > If we leave the semantic theories rather looser, then you can mean
> > > what you want by lo'e, and Jorge can mean what he wants, and I can mean
> > > what I want, and only if we do not communicate do we realize there is a
> > > problem because of our incompatible theories.
> >
> >Why are you participating in this thread, then?
>
> To try to figure out what the issue is, and in particular why what you want
> is distinct enough to warrant a separate gadri.
>
> My point is that the specifics of what a given gadri means will depend on
> the semantic theory and metaphysics of the speaker and listener. Someone
> who doesn't subscribe to the Mr. Rabbit concept will never need a gadri for
> that concept. Someone else who does use such, will probably not use the
> baggage of some other metaphysics.

I agree.

> {lo'e} and {le'e} are poorly understood, little used and in little demand
> >*relative to other parts of Lojban*. All the same, you are right: because
> >the language as a whole is little used, substantial parts of it are
> >effectively spare -- virgin territory waiting to be assigned meaning.
>
> Or used with a rather broader or more nebulous meaning that must be glorked.

On the whole I think my proposed construal made the meaning broader and
more nebulous than the mahoste glosses and refgram examples suggest.

> > > >Responding, rather than replying, I think part of the problem is that you
> > > >are a
> > > >philosopher rather than a linguist. So our exchange can be
> caricatured as:
> > > >
> > > >LINGUIST: X occurs in language and is useful in them. Therefore let us
> > have
> > > >X in Lojban.
> > > >PHILOSOPHER: But X makes no sense. Therefore let us not have X in
> > > >Lojban.
> > > >LINGUIST: It makes enough sense for it to be useful in linguistic
> > expression,
> > > >and therefore it merits a place in Lojban. The philosophical
> > investigation of
> > > >it can follow.
> > > >PHILOSOPHER: Nothing so imperfectly (incoherently and incompletely)
> > > >understood merits a place in Lojban.
> > >
> > > Umm, using that conversation, I and other glorkjunkies are the
> "linguists",
> > > and YOU are the philosopher.
> >
> >Can you cite any examples? I don't remember having advocated excluding
> >from Lojban anything that is known to be useful in natural language.
>
> You just said that you don't approve of using forms that are "ill-thought
> out". Isn't that the philosopher's point of view above?

I can see how it might seem that way to you. Probably, to you and
others me & pc are idelogically indistinguishable in our preoccupations
about things having to be rational and make sense. But to me, my
preoccupations and criteria for making sense are linguistic, while pc's
are philosophical. For example, I am concerned that the rules that state
that expression X has meaning Y are explicit and consistent and rational,
but, unlike pc, I don't mind whether meaning Y embodies an untenable
metaphysics that collapses when philosophically interrogated.

> > > >In fact, the actual debate is not about meriting a place in Lojban but
> > > >about meriting a place in Lojban as a *gadri*.
> > >
> > > Which is even more specific and therefore even more demanding in its
> > > requirements. We don't provide gadri for any other theories of
> > > language.
> >
> >You mean theories of categorization and ontology. Lojban provides gadri
> >for the so-called 'classical theory'.
> >
> >I think I have said in previous messages that I am not competent to
> >offer a better explanation than I have already given, but you could
> >try reading _Women, Fire and Dangerous Things_, which is popular with
> >some members of this list.
>
> I've tried. I invariably fall asleep before I finish the first
> chapter. Which is a shame, because I keep trying since it SEEMS
> interesting. But I can try again - it is still by my bed from the last
> attempt.

I'm sure you could have better things to do with your time. I meant
only to say that in this instance, as in some others, you have to
choose between not understanding a subject and going and reading a
book about it. Some things you can't just grock from the list
discussion.

> > > The ones we have are loosely defined so that people with
> > > different theories or even no theory at all can communicate.
> >
> >"no theory at all" is impossible.
>
> "No theory at all" meaning they just use the words and make no attempt to
> figure out what they mean or why they work. The ultimate glorkjunkie
> practice that we call "natural language use" (I certainly did not think
> about what words meant when I was a young kid).

You did. You just didn't realize it! The language embodies certain
schemata for conceptualizing the world, and as you were learning English
you were learning those schemata.

> >But yes, I am completely in favour
> >of having loose definitions that can accommodate multiple philosophies
> >and that can be further explored by the philosophomanes.
>
> OK.
>
> > >You want me to explain what the capital letter and odd syntax mean. The
> > > >best I can do is give you an example and (in vain) hope you can accept
> > > >that in principle it could be analogized from even if in practise that
> > might
> > > >be difficult in some cases. Take the predicate cuktrxamleta, "is
> a textual
> > > >version of the play Hamlet". Well then, lo'e cuktrxamleta refers to the
> > > >play Hamlet. It is synonymous with the English word _Hamlet_.
> > >
> > > Is the Klingon _Hamlet_ lo'e cuktrxamleta? How about the German one? How
> > > about a simplified English version that uses modern words in places of
> > > Shakespeare's archaisms? If all these different Hamlet's are lo'e
> > > cuktrxamleta, then lo'e has not a singular referent.
> >
> >English _Hamlet_ has a singular referent: _Hamlet_ is/*are. As I said,
> >lo'e cuktrxamleta is SYNONYMOUS with English _Hamlet_. Now surely you
> >know what the word _Hamlet_ means -- you speak English, after all. So
> >now you know what lo'e cuktrxamleta means.
>
> I don't know what others might think are the bounds of "Hamlet", which is
> why I mentioned Klingon and German. I don't think there is one meaning of
> Hamlet, because sometimes I would use Hamlet generically without making
> distinctions, and sometimes strictly limiting it to the original version
> and calling the other "The Klingon Hamlet" or "The Klingon Translation of
> Hamlet".

Exactly! The generic Hamlet is lo'e cuktrxamleta, and the other sense,
where you do make distinctions, isn't. The 'categorial individual'/
'myopic singularizer' is "generic, without making distinctions".

> > > Now let's try Homer's _Odyssey_? Is an English version, possibly
> in prose,
> > > of _The Odyssey_, lo'e cuktrodisi. Yet we call it _The Odysssey_.
> >
> >Take an English sentence with _The Odyssey_ in it, and translate it into
> >Lojban. You will be able to translate _The Odyssey_ as _lo'e cuktrodisi_;
> >the two phrases are synonymous.
>
> >I< would not translate the typical English sentence with _The Odyssey_
> using lo'e %^) I'm trying to understand why you would.

What *would* you use? Remember that the selbri has to be cuktrodisi
(or "me la odisix") -- plain "la odisix" is a copout.

Anyway think of it as "lo'e = generic" and you will have a fairly
decent understanding of what I'm on about.

--And.